@charset "UTF-8";
/* CSS Document */

body{
	font-family: "poynter-oldstyle-display", serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #383838;
	background-color: white;
	margin: 0;
}

.clearfix::after {
	content: "";
	clear: none;
	display: table;
}

.clearfix{
	overflow: auto;
}

.page-wrapper{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

ul, li{
	margin: 0 auto;
}

.sans-serif-pink{
	font-family: "jaf-bernina-sans-comp", sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #AF597B;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.sans-serif-pink a{
	font-family: "jaf-bernina-sans-comp", sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #AF597B;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.sans-serif-black{
	font-family: "jaf-bernina-sans-comp", sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #383838;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.sans-serif-black a{
	font-family: "jaf-bernina-sans-comp", sans-serif;
	font-style: normal;
	font-weight: 600;
	color: #383838;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.link-box a{
	background-color: #FFFFFF;
	border: 1px solid #AF597B;
	margin: 0px 8px 0px 8px;
	padding: 5px 30px 5px 30px;
	box-shadow: 4px 4px 0px 0px #AF597B;
	color: #AF597B;
	font-size: 13.5px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	letter-spacing: 4px;
}

/* ALL .PHP FILES > Header titles */
h1{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	color: #AF597B;
	font-size: 40px;
	letter-spacing: 3px;
}

.highlightlightpink{
	background: linear-gradient(180deg,rgba(255,255,255,0) 47%, #F5E3E7 47%);
}

h2{
	font-size: 24px;
	font-weight: normal;
}

.link-box a:hover{
	border: 1px solid #383838;
	box-shadow: 4px 4px 0px 0px #383838;
	color: #383838;
	transition: .3s ease;
}

/* HEADER.PHP */
.top-header{
	z-index: 99999;
	position: fixed;
	margin: 0 auto;
	width: 100%;
	height: auto;
	text-align: center;
	background-color: #F5E3E7;
	box-shadow: 0 3px 5px 1px rgba(0, 0, 0, 0.16);
}

.logo-thumbnail{
	float: left;
	width: 80px;
	height: 80px;
}

.logo-thumbnail img{
	width: 80px;
	height: 80px;
}

.middle-of-header{
	width: 60%;
	padding-top: 20px;
	margin: 0 auto;
}

#logo-full a{
	margin: 0 auto;
	font-family: "p22-pooper-black-pro", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 34px;
	text-transform: uppercase;
	line-height: 0;
	letter-spacing: 3px;
	color: #FFFFFF;
	-webkit-text-stroke: 1px #AF597B;
	text-shadow: 3px 3px #AF597B;
	text-decoration: none;
}

#logo-full a:hover{
	-webkit-text-stroke: 1px #383838;
	text-shadow: 3px 3px #383838;
	transition: 0.3s ease;
}

/* HEADER.PHP > Menu button to open nav menu when responsive.
 * Will only appear when screen is max-width of 700px.
 */
.menu-button{
  	color: #AF597B;
  	cursor: pointer;
 	border: none;
	margin-top: -15px;
 	text-align: center;
 	outline: none;
 	font-size: 25px;
	display: none;
}

.active, .menu-button:hover{
	color: black;
}

/* HEADER.PHP > Navigation bar */
#myNav{
    display: block;
}

.nav{
	padding: 0;
	margin-top: -5px;
    margin-left: -40px;
	font-family: "jaf-bernina-sans-comp", sans-serif;
	font-style: normal;
	font-weight: 600;
}

.nav a{
    display: inline-block;
	margin: 0 8px;
	padding: 0 15px;
	color: #AF597B;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 4px;
}

.nav a:hover{
	color: #383838;
	transition: .3s ease;
}

.nav li{
    display: inline-block;
    list-style-type: none;
}

.main{
	position: relative;
	top: 0;
}

/* HOME.PHP > Featured section */
.feat-section{
	width: 100%;
	padding-top: 0;
	overflow: hidden;
	text-align: center;
	background-color: #F5E3E7;
}

#feat-part1{
    width: 50%;
    height: 850px;
    padding: 0;
    background-color: #F5E3E7;
    background-size: 100% auto;
    background-position: left;
    background-repeat: no-repeat;
	overflow: hidden;
	float: left;
	z-index: 2;
}

#feat-part2{
    width: 50%;
    height: 850px;
    padding: 0;
    background-color: #F5E3E7;
    background-size: auto 100%;
    background-position: left;
    background-repeat: no-repeat;
	overflow: hidden;
	float: left;
	z-index: 100;
}

.feat-content{
	margin: 160px auto 0 auto;
	width: 78%;
	font-weight: normal;
	font-size: 20px;
	color: #AF597B;
}

.feat-content a{
    text-decoration: none;
    color: #AF597B;
}

.feat-content a:hover{
    color: #383838;
    transition: .2s ease;
}

.feat-content-title a{
    font-family: "adobe-handwriting-ernie", sans-serif;
    font-size: 40px;
    line-height: 50px;
	color: white;
	text-shadow: 2px 2px #AF597B;
}

.divider{
	width: 100%;
}

.divider1{
	background-color: #F5E3E7;
	height: 26px;
	padding: 0;
}

.divider2{
	background-color: #AF597B;
	height: 2px;
	padding: 0;
}

/* HOME.PHP > Posts section */

.post-section{
	padding-bottom: 40px;
}

.section-title-container{
	padding: 50px 0 40px;
}

.post-card-container{
	width: calc((297px * 4) + (11.5px * 8));
	height: 645px;
	margin: 0 auto;
}

.post-card{
	width: 297px;
	padding: 0 10px;
	height: auto;
	display: inline-block;
	margin-bottom: 30px;
}

.post-image{
	width: 297px;
	height: 447px;
}

.post-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.post-image:hover{
	filter:  url(#monochrome) brightness(0.97) contrast(210%) hue-rotate(3deg);
}

.defs-only {
	position: absolute;
	height: 0;
	width: 0;
	overflow: none;
}

.post-metadata{
	float: right;
	margin-top: -36px;
	width: 243px;
	height: 204px;
	padding: 15px;
	background-color: #F5E3E7;
	position: relative;
}

.post-metadata a{
	text-decoration: none;
	color: #383838;
}

.post-metadata a:hover{
	color: #AF597B;
	transition: .3s ease;
}

.post-title a{
    text-decoration: none;
	color: #383838;
}

.post-title a:hover{
    text-decoration: none;
	color: #AF597B;
	transition: .3s ease;
}

.meta-author{
	height: 39px;
	position: absolute;
	bottom: 20px;
}

.hr-short-pink{
	width: 40px;
	margin-left: 0;
	border: solid 2px #AF597B;
}

.post-author{
	
}

/* FOOTER.PHP > All pages will display SUBSCRIBE, INSTAGRAM, FOOTER LINKS */
.subscribe{
	width: 100%;
	height: auto;
	margin-top: 30px;
	/*padding: 30px 0 0 0; /*change padding-top to 30px if show The Pinkermann Gang divider*/
	font-size: 16px;
	text-align: center;
	background-color: #F5E3E7;
	background-size: 100% auto;
    background-position: center;
}

.subscribe-container{
	margin: 0 auto;
	padding: 10px 0 45px 0;
	background-color: transparent;
	width: 90%;
}

.subscribe-title{
	font-family: "poynter-oldstyle-display", serif;
	font-style: normal;
	font-weight: 400;
	font-size: 43px;
	color: #AF597B;
}

#subscribe-title-pinkermann{
    padding: 0 15px 0 15px;
    font-family: "adobe-handwriting-ernie", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 68px;
    text-transform: lowercase;
	color: #FFFFFF;
	text-shadow: 3px 3px #AF597B;
}

#subscribe-info{
	width: 400px;
	margin: 0px auto;
	text-align: center;
}

/* Mailchimp Form */
.mailchimp-form{
    margin: 0 auto;
    width: 400px;
	font-family: "adobe-handwriting-ernie", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 32px;
	text-align: center;
	color: #AF597B;
	background-color: transparent;
}

.yikes-mailchimp-container #yikes-easy-mc-form-1-FNAME{
    border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 2.5px dotted #AF597B;
	background-color: transparent;
	font-family: "poynter-oldstyle-display", serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #383838;
	text-align: center;
}

.yikes-mailchimp-container #yikes-easy-mc-form-1-EMAIL{
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 2.5px dotted #AF597B;
	background-color: transparent;
	font-family: "poynter-oldstyle-display", serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #383838;
	text-align: center;
}

/* Mailchimp Submit Button */
.yikes-mailchimp-container .yikes-easy-mc-submit-button{
	background-color: #FFFFFF;
	border: 1px solid #AF597B;
	padding: 5px 30px 5px 30px;
	box-shadow: 4px 4px 0px 0px #AF597B;
	color: #AF597B;
	font-family: "poynter-oldstyle-display", serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13.5px;
	text-align: center;
	text-decoration: none;
	letter-spacing: 4px;
}

/* Mailchimp Subscribed Congratulations Page */
.subscribed{
    background-color: #F5E3E7;
    font-family: "adobe-handwriting-ernie", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 100px;
    text-transform: lowercase;
	color: #FFFFFF;
	text-shadow: 3px 3px #AF597B;
	text-align: center;
    padding: 100px 0;
}

.subscribed-note{
    background-color: transparent;
    font-family: "poynter-oldstyle-display", serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	color: #383838;
	text-shadow: 0 0 #383838;
	text-transform: none;
}

.instagram-feed{
	width: 100%;
	text-align: center;
	padding: 70px 0 0 0;
	background-color: white; /* important for parallax layering, cannot be transparent */
	z-index: 1;
}

.instagram-grid{
	background: linear-gradient(180deg,rgba(255,255,255,0) 50%, #AF597B 50%);
	margin: 0 auto;
	text-align: center;
	margin-bottom: -22px;
	padding: 50px 15px 0px 15px;
}

footer{
	background-color: #AF597B;
	padding: 50px 0px 60px 0px;
	text-align: center;
	color: #F5E3E7;
	font-size: 13px;
	letter-spacing: 4px;
	z-index: 2;
}

footer a{
	text-decoration: none;
	color: #F5E3E7;
}

footer a:hover{
	text-decoration: none;
	color: #383838;
}

.footbox{
	display: inline-block;
	width: 27%;
	text-align: left;
}

.footbox a{
	text-decoration: none;
	color: #F5E3E7;
}

.footbox a:hover{
	text-decoration: none;
	color: #383838;
}

#pinkermann-foottitle{
    font-family: "adobe-handwriting-ernie", sans-serif;
    font-size: 48px;
    text-transform: lowercase;
    line-height: 70px;
    letter-spacing: 0px;
	color: #F5E3E7;
	text-shadow: 2px 2px #383838;
	/*font-family: "p22-pooper-black-pro", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 40px;
	text-transform: uppercase;
	line-height: 60px;
	letter-spacing: 6px;
	color: #F5E3E7;
	-webkit-text-stroke: 1px #383838;
	text-shadow: 2px 2px #383838;*/
}

@media (max-width:3000px) and (min-width:1161px){
    /* HEADER.PHP > Navigation bar */
    #myNav{
        display: block !important;
    }
}